@import url('woocommerce.css');
/*
Theme Name: vl14
Theme Author: Thinckx
Template: enfold
*/


#onze-merken .av-masonry-image-container{
	border: 1px solid rgb(225,225,225) !important;
}
.home #main {
padding-top: 0!important;
}
li.menu-item a span {
	font-size: 1.2em;
	font-weight: lighter;
	font-family:'Oswald', sans-serif !important;
	color: rgb(0, 43, 117) !important;
}
.mailing h3 {
	font-size: 2em;
	text-align:center;
	color: #002b75;
}
.mailing label {
	color: white;
}
.mailing {
	margin-top: 30px;
	display:none;
}
ul.cart_dropdown,
a.cart_dropdown_link,
a#advanced_menu_toggle {
	font-size: 30px !important;
	border: none !important;
	color: #002b75 !important;
}
ul.cart_dropdown:hover,
a.cart_dropdown_link:hover,
a#advanced_menu_toggle:hover {
	background: none !important;
	border: 1px solid #002b75 !important;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.mfp-title {display:none !important;}
.mfp-img {
	-webkit-transition: all 0.8s ease !important;
	-moz-transition: all 0.8s ease !important;
	-ms-transition: all 0.8s ease !important;
	-o-transition: all 0.8s ease !important;
	transition: all 0.8s ease !important;
}
.mfp-img:hover {
	-webkit-transform: scale(2,2) !important;
	-ms-transform: scale(2,2) !important;
	transform: scale(2,2) !important;
}

@media all and (max-width: 766px) {
	h3, H1{
		font-family: font-family: 'Oswald', sans-serif !important;
		font-size: 3em;
		font-weight: 300;
		text-transform: uppercase;
		letter-spacing: -2px;
	}
	h4{
		font-family: font-family: 'Oswald', sans-serif !important;
		font-size: 1.3em;
	}
	p,li{
		font-size: 1em;
		font-weight: lighter;
	}
}